
.disclaimer {
  //width: 80vw;
  margin: auto;
  width: 80vw;

  padding-left: 4em;
  padding-bottom: 4em;
  padding-right: 4em;
  padding-top: 2em;

  border-radius: 1em;

  text-align: center;

  h1, a, b, h5 {
    color: #d91b5e;
  }

  h2 {
    color: #585858;
  }
}

.steps {
  text-align: left;
}

.horizontal-aligned {
  display: inline-block;
  padding: 1em;
}

.overkamp-logo {
  font-size: 20px;
  color: #866947;
  font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif,"websafe";
  font-style: italic;
}

@media only screen and (max-width: 500px) {
  .disclaimer {
    width: 100vw;

    padding-left: 2em;
    padding-bottom: 2em;
    padding-right: 2em;
    padding-top: 1em;
  }

  .overkamp-logo {
    font-size: 18px;
  }
}
